| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Slots | List of all members
Digikam::WSLoginDialog Class Reference
Inheritance diagram for Digikam::WSLoginDialog:

## Public Member Functions
| WSLoginDialog (QWidget *const parent, const QString &prompt, const QString &header=QString(), const QString &passwd=QString())
QString | login () const
QString | password () const
void | setLogin (const QString &)
void | setPassword (const QString &)

## Protected Slots
void | slotAccept ()